button {
  transition: transform 0.35s ease !important;
  transform-origin: center center;
}

.button:hover {
  transform: scale(1.05) !important;
}

.card-hover {
  transition: transform 0.35s ease !important;
  transform-origin: center center;
}

.card-hover:hover {
  transform: scale(1.05) !important;